.body-wrapper {
  position: relative;
}

[data-cognigy-webchat-root].webchat-root {
  max-width: 64rem;
  margin: 0 auto 1.5rem;
  padding: 1rem;
  border-radius: 1rem;
  background-color: #e9e9e9;
  height: calc(100vh - 8.125rem) !important;
  position: absolute !important;
  top: auto;
  bottom: 0;
  right: 0;
  left: 0 !important;
  z-index: auto;
}
[data-cognigy-webchat-root].webchat-root .webchat-toggle-button,
[data-cognigy-webchat-root].webchat-root .webchat-header-bar {
  display: none;
}
[data-cognigy-webchat-root].webchat-root .webchat {
  font-family: "SourceSansPro", Arial, sans-serif;
  position: relative;
  height: 100%;
  bottom: auto;
  right: auto;
  width: 100%;
  box-shadow: none;
  flex: 1;
  border-radius: 0;
}

@media (width >= 64rem) {
  [data-cognigy-webchat-root].webchat-root {
    width: 60.5rem;
  }
}
@media (width < 64rem) {
  [data-cognigy-webchat-root].webchat-root {
    max-width: 100%;
    margin: 0 1.5rem 1.5rem;
  }
}
@media (width < 48rem) {
  [data-cognigy-webchat-root].webchat-root {
    margin: 0 1rem 1.5rem;
    height: calc(100vh - 5.625rem) !important;
  }
}